/*配信・スマフォ*/

#none_pc { display: none; overflow: hidden; }/*ＰＣ表示させない*/
#none_smart { }/*スマフォ表示させない*/

pc_br {/*改行*/

}
smart_br {/*改行*/
display: block;
}

red { color: #FF6150;/*フォント色*/ }

@media screen and (min-width: 680px){   
.pc { display:block; }
.sp { display:none; }
}
@media screen and (max-width: 680px){   
.pc { display:none; }
.sp { display:block; }
}


html,body,table,th,td,div {
font-size: 100%;
}



/* ページトップへ戻るボタン */
#pagetop { position:fixed; bottom:0px; right:10px; padding:0; z-index: 900;}
#pagetop img { width: 100px; }





/*2023.11.24*/
#Background_Projector_Motion_Main {/*モーション*/
background: lightgray;
height: 200px;
text-align: center;
display: flex;
justify-content: center;
align-items: center;
margin: 85px auto 0px auto;/*上・右・下・左*/
}
#Projector_Motion_title {/* ZOBI ENTERPRISES */
font-family: montserrat, sans-serif;
font-weight: 300;
font-style: italic;
font-size: 50%;
line-height: 100%;
letter-spacing: 0.1em;
color: #FFFFFF;
text-align: center;
margin: 70px auto 5px auto;/*上・右・下・左*/
text-shadow: #1E1E1E 1px 0 10px;/*文字影*/
}
#Projector_Motion_text {/* 感動ある映像表現を */
font-family: a-otf-midashi-mi-ma31-pr6n, serif;
font-weight: 600;
font-style: normal;
font-size: 210%;
line-height: 100%;
color: #FFFFFF;
text-align: center;
margin: 0px auto 0px auto;/*上・右・下・左*/
font-feature-settings: "palt";/* 文字詰め */
text-shadow: #1E1E1E 1px 0 10px;/*文字影*/
}





#Main_Grid {
max-width: 100%;
padding: 20px 10px 50px 10px;/*上・右・下・左*/
margin: 0px auto 0px auto;/*上・右・下・左*/
}
#Main_Grid img {
width: 100%;
padding: 0px 0px 0px 0px;/*上・右・下・左*/
margin: 0px auto 0px auto;/*上・右・下・左*/
}
#Main_Center {
width: 100%;
text-align: center;
padding: 0px 0px 0px 0px;/* 上・右・下・左*/
margin: 20px auto 20px auto;/* 上・右・下・左*/
}
#Main_Left {
width: 100%;
text-align: justify;/*両端揃え*/
padding: 0px 0px 0px 0px;/* 上・右・下・左*/
margin: 50px auto 20px auto;/* 上・右・下・左*/
}





#Background_White {/* BOX-ホワイト */
font-family: a-otf-jun-pro, sans-serif;
font-weight: 300;
font-style: normal;
color: #3A3A3A;/*フォント色*/
font-size: 100%;
line-height: 150%;
text-align: center;
background-color:#FFFFFF;/*背景色*/
padding: 0px 0px 0px 0px;/*上・右・下・左*/
margin: 0px auto 0px auto;/*上・右・下・左*/
}
#Background_Grey {/* BOX-ホワイト */
font-family: a-otf-jun-pro, sans-serif;
font-weight: 300;
font-style: normal;
color: #3A3A3A;/*フォント色*/
font-size: 100%;
line-height: 150%;
text-align: center;
background-color:#E4E4E4;/*背景色*/
padding: 0px 0px 0px 0px;/*上・右・下・左*/
margin: 0px auto 0px auto;/*上・右・下・左*/
}
#Background_E5EBEB {/* BOX-ホワイト */
font-family: a-otf-jun-pro, sans-serif;
font-weight: 300;
font-style: normal;
color: #3A3A3A;/*フォント色*/
font-size: 100%;
line-height: 150%;
text-align: center;

width: 100%;
clip-path: polygon(0 calc(0% + 7vw), 100% 0, 100% calc(100% - 7vw), 0 100%);
background-color:#E5EBEB;/*背景色*/
padding: 60px 0;/*上・右・下・左*/
margin: -15px auto -15px auto;/*上・右・下・左*/
}
#Background_FFFFFF {/* BOX-ホワイト */
font-family: a-otf-jun-pro, sans-serif;
font-weight: 300;
font-style: normal;
color: #3A3A3A;/*フォント色*/
font-size: 100%;
line-height: 150%;
text-align: center;

width: 100%;
background-color:#FFFFFF;/*背景色*/
padding: 60px 0;/*上・右・下・左*/
margin: -15px auto -15px auto;/*上・右・下・左*/
}


#White_Title {
font-family: a-otf-midashi-mi-ma31-pr6n, serif;
font-weight: 600;
font-style: normal;
text-align: center;
width: 100%;
color: #003759;/*フォント色*/
font-size: 150%;
line-height: 130%;
font-feature-settings: "palt";/* 文字詰め */
padding: 0px 0px 0px 0px;/* 上・右・下・左*/
margin: 10px 0px 10px 0px;/* 上・右・下・左*/
}
#White_Title_2 {
font-family: a-otf-midashi-mi-ma31-pr6n, serif;
font-weight: 600;
font-style: normal;
text-align: center;
width: 100%;
color: #003759;/*フォント色*/
font-size: 110%;
line-height: 130%;
font-feature-settings: "palt";/* 文字詰め */
padding: 0px 0px 0px 0px;/* 上・右・下・左*/
margin: 10px 0px 10px 0px;/* 上・右・下・左*/
}
#White_Title_3 {
font-family: a-otf-midashi-mi-ma31-pr6n, serif;
font-weight: 600;
font-style: normal;
text-align: center;
width: 100%;
color: #FFFFFF;/*フォント色*/
font-size: 130%;
line-height: 130%;
font-feature-settings: "palt";/* 文字詰め */
padding: 0px 0px 0px 0px;/* 上・右・下・左*/
margin: 10px 0px 10px 0px;/* 上・右・下・左*/
}
#White_ZOBI {
font-family: rift-soft, sans-serif;
font-weight: 500;
font-style: normal;
text-align: center;
width: 100%;
color: #003759;/*フォント色*/
font-size: 90%;
line-height: 100%;
letter-spacing:0.1em;/*文字間隔*/
text-indent:0.1em;/*文字間隔*/
opacity: 0.5;/*透明度*/
padding: 0px 0px 0px 0px;/* 上・右・下・左*/
margin: 0px 0px 30px 0px;/* 上・右・下・左*/
}
#White_img {
width: 50%;
padding: 0px 0px 0px 0px;/* 上・右・下・左*/
margin: 0px auto 50px auto;/* 上・右・下・左*/
}


























/*2024.1.1*/
#Background_Grid_sales {/*基本セット*/
max-width: 100%;
display: flex;
display: -ms-flexbox; /* IE10 */
flex-wrap: wrap;
-ms-flex-wrap: wrap; /* IE10 */
margin: 0px auto 0px auto;/*上・右・下・左*/
}
#Grid_sales_4 {
width: calc(100% / 2);/*2等分*/
display: flex;
}
#Grid_sales_5 {
width: calc(100% / 5);/*2等分*/
display: flex;
}
#Grid_sales_photo {
width: 100%;
font-family: a-otf-jun-pro, sans-serif;
font-weight: 300;
font-style: normal;
font-size: 70%;
line-height: 150%;
text-align: justify;/*両端揃え*/
color: #3E3E3E;/*フォント色*/
padding: 10px 5px 10px 5px;/*上・右・下・左*/
margin: 0px 0px 0px 0px;/*上・右・下・左*/
}
#Grid_sales_photo img {
width: 100%;
padding: 0px 0px 0px 0px;/*上・右・下・左*/
margin: 0px 0px 0px 0px;/*上・右・下・左*/
border-radius: 10px;/*角を丸くする*/
border:1px solid #B5B5B5;
}
#title_sales_L {
width: 100%;
font-family: fot-udkakugoc80-pro, sans-serif;
font-style: normal;
font-weight: 700;
font-size: 140%;
line-height: 100%;
text-align: center;
color: #003759;/*フォント色*/
font-feature-settings: "palt";/*文字詰める*/
padding: 10px 0px 30px 0px;/*上・右・下・左*/
}
#title_sales_M {
width: 100%;
font-family: fot-udkakugoc80-pro, sans-serif;
font-style: normal;
font-weight: 700;
font-size: 140%;
line-height: 100%;
text-align: center;
color: #003759;/*フォント色*/
font-feature-settings: "palt";/*文字詰める*/
padding: 10px 0px 10px 0px;/*上・右・下・左*/
}
#title_sales_S {
width: 100%;
font-family: a-otf-jun-pro, sans-serif;
font-weight: 300;
font-style: normal;
font-size: 50%;
line-height: 100%;
text-align: center;
color: #3E3E3E;/*フォント色*/
padding: 0px 0px 0px 0px;/*上・右・下・左*/
}
#sales_Title_S {
width: 100%;
font-family: a-otf-jun-pro, sans-serif;
font-weight: 300;
font-style: normal;
font-size: 80%;
line-height: 100%;
text-align: center;
color: #6E8F90;/*フォント色*/
padding: 20px 0px 10px 0px;/* 上・右・下・左*/
margin: 0px auto 0px auto;/* 上・右・下・左*/
}
sales_Title_L {
font-family: fot-udkakugoc80-pro, sans-serif;
font-style: normal;
font-weight: 700;
font-size: 120%;
line-height: 100%;
text-align: center;
color: #6E8F90;/*フォント色*/
position: relative;
display: inline-block;
padding: 0 30px;
margin: 0px auto 20px auto;/* 上・右・下・左*/
}
sales_Title_L:before, sales_Title_L:after {
content: '';
position: absolute;
top: 50%;
display: inline-block;
width: 25px;
height: 1px;
background-color: #6E8F90;
}
sales_Title_L:before {
left:0;
}
sales_Title_L:after {
right: 0;
}
#sales_Center {
max-width: 100%;
font-family: a-otf-jun-pro, sans-serif;
font-weight: 300;
font-style: normal;
font-size: 100%;
line-height: 150%;
color: #3E3E3E;/*フォント色*/
text-align: justify;/*両端揃え*/
font-feature-settings: "palt";/*文字詰める*/
padding: 10px 5px 0px 5px;/* 上・右・下・左*/
margin: 0px auto 0px auto;/* 上・右・下・左*/
}

/*お問い合わせ*/
#Background_inquiry {
display: flex;
display: -ms-flexbox; /* IE10 */
flex-wrap: wrap;
-ms-flex-wrap: wrap; /* IE10 */
margin: 20px auto 0px auto;/*上・右・下・左*/
}
#Grid_inquiry_1 {
width: calc(100% / 1);/*3等分*/
display:flex;
}
a.btn_inquiry {
font-family: montserrat, sans-serif;
font-weight: 900;
font-style: italic;
font-size: 100%;/* 文字サイズ */
line-height: 100%;
text-decoration: none;
display: inline-block;
color: #FFFFFF;/* 文字色 */
background-color: #6E8F90;/*背景色*/
font-feature-settings: "palt";/* 文字詰め */
padding: 10px 40px 10px 40px;/*上・右・下・左*/
margin: 0px auto 0px auto;/*上・右・下・左*/
border-radius: 50px;/*角丸める*/
border: 1px solid #6E8F90;
}
a.btn_inquiry:hover {
color: #6E8F90;/* 文字色 */
background-color: #FFFFFF;/*背景色*/
text-decoration: none;
border: 1px solid #6E8F90;
}
/*お問い合わせ*/

/*2024.1.1*/
#Background_Grid_set {/*６基本セット*/
max-width: 100%;
display: flex;
display: -ms-flexbox; /* IE10 */
flex-wrap: wrap;
-ms-flex-wrap: wrap; /* IE10 */
margin: 20px auto 0px auto;/*上・右・下・左*/
}
#Grid_set_6 {
width: calc(100% / 3);/*2等分*/
display: flex;
}
#Grid_set_photo {
width: 100%;
padding: 3px 3px 3px 3px;/*上・右・下・左*/
margin: 0px 0px 0px 0px;/*上・右・下・左*/
}
#Grid_set_photo img {
width: 100%;
padding: 0px 0px 0px 0px;/*上・右・下・左*/
margin: 0px 0px 0px 0px;/*上・右・下・左*/
border-radius: 10px;/*角を丸くする*/
}
#Grid_set_photo_K {
font-size: 70%;
line-height: 100%;
width: 100%;
font-feature-settings: "palt";/*文字詰める*/
padding: 3px 3px 3px 3px;/*上・右・下・左*/
margin: 0px 0px 20px 0px;/*上・右・下・左*/
}
#Grid_set_photo_K img {background-color:#E4E4E4;/*背景色*/
width: 100%;
padding: 0px 0px 0px 0px;/*上・右・下・左*/
margin: 0px 0px 10px 0px;/*上・右・下・左*/
border-radius: 10px;/*角を丸くする*/
}
#title_set_L {
width: 100%;
font-family: fot-udkakugoc80-pro, sans-serif;
font-style: normal;
font-weight: 700;
font-size: 160%;
line-height: 130%;
text-align: center;
color: #003759;/*フォント色*/
font-feature-settings: "palt";/*文字詰める*/
padding: 0px 0px 10px 0px;/*上・右・下・左*/
}
#title_set_S {
width: 100%;
font-family: a-otf-jun-pro, sans-serif;
font-weight: 300;
font-style: normal;
font-size: 100%;
line-height: 130%;
text-align: center;
color: #3E3E3E;/*フォント色*/
padding: 0px 0px 20px 0px;/*上・右・下・左*/
}

/*2024.1.1*/
#detail_area {
max-width: 100%;
background-color:#EDF1F1;/*背景色*/
padding: 30px 20px 30px 20px;/*上・右・下・左*/
margin: 30px auto 0px auto;/*上・右・下・左*/
border-radius: 30px;/*角を丸くする*/
border:3px solid #CCD7D7;
}
#Background_Grid_detail {/*６基本セット*/
max-width: 100%;
display: flex;
display: -ms-flexbox; /* IE10 */
flex-wrap: wrap;
-ms-flex-wrap: wrap; /* IE10 */
margin: 20px auto 20px auto;/*上・右・下・左*/
}
#Grid_detail_6 {
width: calc(100% / 2);/*2等分*/
display: flex;
}
#Grid_detail_Box {
width: 100%;
color: #FFFFFF;/*文字色*/
font-size: 100%;/*文字サイズ*/
line-height: 180%;
text-align: center;
background-color:#fc6259;/*背景色*/
padding: 5px 0px 5px 0px;/*上・右・下・左*/
margin: 3px 3px 3px 3px;/*上・右・下・左*/
border-radius: 5px;/*角を丸くする*/
}
#detail_Title_L {
font-family: fot-udkakugoc80-pro, sans-serif;
font-style: normal;
font-weight: 700;
font-size: 130%;
line-height: 100%;
text-align: center;
color: #6E8F90;/*フォント色*/
padding: 0px 0px 0px 0px;/*上・右・下・左*/
margin: 0px auto 0px auto;/* 上・右・下・左*/
}
#detail_text {
font-size: 80%;
line-height: 130%;
text-align: justify;/*両端揃え*/
padding: 0px 5px 0px 5px;/*上・右・下・左*/
margin: 10px auto 10px auto;/* 上・右・下・左*/
}
#Grid_detail_img img {
max-width: 100%;
padding: 20px 0px 0px 0px;/*上・右・下・左*/
margin: 0px 0px 0px 0px;/*上・右・下・左*/
}


/*2024.1.1*/
#Grid_scroll {
text-align: center;
width: 100%;
color: #FFFFFF;/*フォント色*/
font-size: 80%;
line-height: 80%;
background-color:#6E8F90;/*背景色*/
padding: 10px 0px 12px 0px;/* 上・右・下・左*/
margin: 0px 0px 10px 0px;/* 上・右・下・左*/
}
.table-wrap {
width: 100%;
overflow: auto;
margin: 0px auto 0px auto;/*上・右・下・左*/
}
.table_plan {
width: 100%;
text-decoration: none;
text-align:center;
border-collapse:  collapse;/*テーブル枠1px*/
margin: 0px auto 0px auto;/*上・右・下・左*/
}
.table_plan th {
display:none;
}
.table_plan td {
font-family: a-otf-jun-pro, sans-serif;
font-weight: 300;
font-style: normal;
font-size: 100%;
line-height: 180%;
text-align: justify;/*両端揃え*/
color: #3E3E3E;/*フォント色*/
padding: 10px 5px 10px 5px;/*上・右・下・左*/
}
#top_plan_2 {
font-size: 80%;
line-height: 120%;
text-align:center;
color: #6E8F90;/*フォント色*/
}
#table_plan_1 {
width: 170px;
text-align:center;
border-top: 1px solid #BBCBCB;
border-bottom: 1px solid #BBCBCB;
}
#table_plan_1_S {
color: #FFFFFF;/*フォント色*/
font-size: 70%;
line-height: 150%;
text-align:center;/*センター*/
padding: 0px 0px 0px 0px;/*上・右・下・左*/
}
#table_plan_2 {
color: #1F3B60;/*フォント色*/
width: 300px;
font-size: 80%;
line-height: 120%;
text-align: justify;/*両端揃え*/
border-top: 1px solid #BBCBCB;
border-bottom: 1px solid #BBCBCB;
font-feature-settings: "palt";/*文字詰める*/
padding: 10px 10px 10px 10px;/*上・右・下・左*/
}
#table_plan_2_L {
color: #1F3B60;/*フォント色*/
font-size: 100%;
line-height: 150%;
text-align: justify;/*両端揃え*/
padding: 5px 0px 0px 0px;/*上・右・下・左*/
}
#table_plan_2_S {
color: #4B4B4B;/*フォント色*/
font-size: 80%;
line-height: 150%;
text-align: justify;/*両端揃え*/
padding: 5px 0px 0px 0px;/*上・右・下・左*/
}
#table_plan_2_sound {
width: 100%;
font-size: 100%;
line-height: 120%;
text-align:center;
color: #FFFFFF;/*フォント色*/
padding: 10px 0px 10px 0px;/*上・右・下・左*/
margin: 0px 0px 0px 0px;/*上・右・下・左*/
background-color:#6E8F90;/*背景色*/
border: 1px solid #6E8F90;
border-radius: 5px;/*角を丸くする*/
box-sizing: border-box;/*内側線*/
}



#table_plan_3 {
text-align:center;
font-feature-settings: "palt";/*文字詰める*/
border-top: 1px solid #BBCBCB;
border-bottom: 1px solid #BBCBCB;
border-left: 1px solid #BBCBCB;
}
#table_price_3_S {
font-size: 50%;
line-height: 90%;
padding: 5px 0px 5px 0px;/*上・右・下・左*/
}

#green_top {/*運用人数*/
width: 110px;
font-size: 80%;
line-height: 120%;
text-align:center;
color: #FFFFFF;
background-color:#6E8F90;/*背景色*/
font-feature-settings: "palt";/*文字詰める*/
border-radius: 5px;/*角を丸くする*/
box-sizing: border-box;/*内側線*/
border: 1px solid #E5EBEB;
padding: 20px 0px 20px 0px;/*上・右・下・左*/
}
#blue_top {/*映像*/
width: 110px;
font-size: 80%;
line-height: 120%;
text-align:center;
color: #FFFFFF;
background-color:#75829c;/*背景色*/
font-feature-settings: "palt";/*文字詰める*/
border-radius: 5px;/*角を丸くする*/
box-sizing: border-box;/*内側線*/
border: 1px solid #E5EBEB;
padding: 20px 0px 20px 0px;/*上・右・下・左*/
}
#red_top {/*音響*/
width: 110px;
font-size: 80%;
line-height: 120%;
text-align:center;
color: #FFFFFF;
background-color:#A55F5F;/*背景色*/
font-feature-settings: "palt";/*文字詰める*/
border-radius: 5px;/*角を丸くする*/
box-sizing: border-box;/*内側線*/
border: 1px solid #E5EBEB;
padding: 20px 0px 20px 0px;/*上・右・下・左*/
}







#table_price_1 {
width: 200px;
text-align:center;
border-top: 1px solid #707070;
border-bottom: 1px solid #707070;
}
#table_price_2 {
width: 100%;
font-size: 100%;
line-height: 160%;
text-align: justify;/*両端揃え*/
border-top: 1px solid #707070;
border-bottom: 1px solid #707070;
font-feature-settings: "palt";/*文字詰める*/
padding: 20px 10px 20px 10px;/*上・右・下・左*/
}

#table_price_2_l {
font-family: source-han-sans-japanese, sans-serif;
font-weight: 700;
font-style: normal;
color: #1F3B60;/*フォント色*/
font-size: 100%;
line-height: 100%;
padding: 5px 0px 5px 0px;/*上・右・下・左*/
}
#table_price_3 {
text-align:center;
font-feature-settings: "palt";/*文字詰める*/
border-top: 1px solid #707070;
border-bottom: 1px solid #707070;
border-left: 1px solid #EAEAEA;
padding: 10px 10px 10px 10px;/*上・右・下・左*/
}
#table_price_3_S {
font-size: 50%;
line-height: 100%;
padding: 0px 0px 5px 0px;/*上・右・下・左*/
}
#table_price_4 {
text-align:center;
font-feature-settings: "palt";/*文字詰める*/
border-top: 1px solid #707070;
border-bottom: 1px solid #707070;
border-left: 1px solid #EAEAEA;
padding: 10px 10px 10px 10px;/*上・右・下・左*/
}
#table_price_5 {
text-align:center;
border-top: 1px solid #707070;
border-bottom: 1px solid #707070;
border-left: 1px solid #EAEAEA;
padding: 10px 10px 10px 10px;/*上・右・下・左*/
}
#table_price_6 {
font-size: 110%;
line-height: 100%;
text-align:center;
border-top: 1px solid #707070;
border-bottom: 1px solid #707070;
border-left: 1px solid #EAEAEA;
padding: 10px 10px 10px 10px;/*上・右・下・左*/
}
#title_price_1 {
width: 100%;
font-size: 100%;
line-height: 120%;
text-align:center;
color: #FFFFFF;/*フォント色*/
padding: 20px 0px 20px 0px;/*上・右・下・左*/
background-color:#1f3b60;/*背景色*/
border-top: 1px solid #707070;
border-bottom: 1px solid #707070;
}
#title_money_s {
font-size: 50%;
line-height: 100%;
font-feature-settings: "palt";/*文字詰める*/
}




#Background_Grid_jitsurei {/*４基本セット*/
max-width: 100%;
display: flex;
display: -ms-flexbox; /* IE10 */
flex-wrap: wrap;
-ms-flex-wrap: wrap; /* IE10 */
margin: 50px auto 30px auto;/*上・右・下・左*/
}
#Grid_photo_2 {
width: calc(100% / 1);/*2等分*/
display: flex;
}
#Grid_jitsurei {
font-family: a-otf-jun-pro, sans-serif;
font-weight: 300;
font-style: normal;
font-size: 100%;
line-height: 140%;
text-align: center;
color: #FFFFFF;/*フォント色*/
width: 100%;
padding: 10px 0px 10px 0px;/*上・右・下・左*/
margin: 0px 0px 0px 0px;/*上・右・下・左*/
}
#Grid_jitsurei img {
width: 100%;
padding: 0px 0px 0px 0px;/*上・右・下・左*/
margin: 0px 0px 0px 0px;/*上・右・下・左*/
border-radius: 10px;/*角を丸くする*/
}





#Background_Maine_Grid_Button {/* メニューボタン */display: none; overflow: hidden;
position: fixed;
bottom: 0;
width: 100%;
z-index: 1000;
text-align: center;
background-color: #003759;/*背景色*/
border-top:5px solid #FFFFFF;
padding: 0px 0px 0px 0px;/*上・右・下・左*/
margin: 0px auto 0px auto;/*上・右・下・左*/
}
#Background_Grid_Button {
width: 100%;
display: flex;
display: -ms-flexbox; /* IE10 */
flex-wrap: wrap;
-ms-flex-wrap: wrap; /* IE10 */
margin: 0px auto 0px auto;/*上・右・下・左*/
}
#Grid_Button_6 {
width: calc(100% / 6);/*2等分*/
display: flex;
box-sizing:border-box;
border-left:1px solid #003E65;
border-right:1px solid #002740;
}
#Grid_Button_box {
width: 100%;
text-align: center;
margin: 15px auto 20px auto;/*上・右・下・左*/
}
a.Button_Link {
width: 100%;
color: #FFFFFF;
text-align: center;
text-decoration: none;
background-image: linear-gradient(to bottom, #003759, #00263F);
text-shadow: 0 1px 1px rgba(0, 0, 0, .3);
}
a.Button_Link:hover {
color: #114c96;
text-decoration: none;
background-image: linear-gradient(to bottom, #FFFFFF, #FFFFFF);
}
#Grid_Button_S {/*メニュー・日本字*/
font-family: source-han-sans-japanese, sans-serif;
font-weight: 400;
font-style: normal;
max-width: 100%;
text-align: center;
font-size: 0.8em;
line-height: 100%;
padding: 0px auto 0px auto;/*上・右・下・左*/
margin: 20px auto 2px auto;/*上・右・下・左*/
font-feature-settings: "palt";
}
#Grid_Button_L {/*メニュー・英字*/
font-family: rift-soft, sans-serif;
font-weight: 300;
font-style: normal;
text-align: center;
font-size: 1em;
line-height: 130%;
padding: 0px auto 0px auto;/*上・右・下・左*/
margin: 0px 0px 20px 0px;/*上・右・下・左*/
}